Subject: Fw: Payment for Labor Law Posters - Austin Community College
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Fri, 28 Sep 2012 16:05:36 -0400

Thank you,
Michael B
LLPS

From: Anna Ramirez 
Sent: Friday, September 28, 2012 3:42 PM
To: [email-masked] 
Cc: Anna Ramirez 
Subject: Payment for Labor Law Posters - Austin Community College

In order for me to submit payment I need to have the attached forms (Vendor Application and W-9) completed and fax back (512.223.7191) or scanned and sent back via email at [email-masked]. 

Once I have the forms, I will send ot our Purchasing department and will be able to process the remaining payment.

Thank you for your help.
Anna Ramirez
Executive Assistant to the VP of Human Resources
Austin Community College
512.223.7572

---------- Forwarded message ----------
From: Labor Law Poster Service <[email-masked]>
Date: Fri, Sep 28, 2012 at 2:37 PM
Subject: Invoice 1599808
To: [email-masked]

-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service.
UID: 376 

-- 

***CONFIDENTIALITY NOTICE***

This email message, including all attachments, is for the sole use of the intended recipient(s) and may contain confidential information. Unauthorized use or disclosure of confidential student information is prohibited under the federal Family Education Rights and Privacy Act (FERPA). If you are not the intended recipient, you may not use, disclose, copy or disseminate this information. Please contact the sender and delete all copies of the message, including attachments.  If you have received this communication in error, please notify me immediately by email.  Thank you.